<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>College List</title>
    <style>
        body {
            font-family: "Avenir", sans-serif;
        }
        table{
            width: 500px;
        }
        th,td {
            padding : 10px;
        }
        thead {
            background: lightblue;
        }
    </style>
</head>
<body>
    <h1>College List</h1>
    <p>lorem ipsum dolor sit amet, consectetur adip</p>
    
    <a href="/">Home</a>
    <a href="/students">Student</a>
    <a href="/students/add">Add Student</a>
    
    <h2>Ini student page</h2>
    <!-- <%= students %> -->
    <table border="1" cellspacing="0">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Major</th>
                <th>Score</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <% students.forEach(student => { %>
                <tr>
                    <td><%= student.id %></td>
                    <td><%= student.name %></td>
                    <td><%= student.major %></td>
                    <td><%= student.score %></td>
                    <td><a href="students/delete/ <%= student.id %>">Delete</a></td>
                </tr>
            <% }) %>
        </tbody>
    </table>
</body>
</html>